*{
    margin: 0;
    padding: 0;
    
}
body{
    overflow-x: hidden;
    background: #F7CCAC;
}
.header{
    background-color: rgba(58, 56, 69, 0.9);
    text-align: right;
    justify-content: right;
    height: auto;
    width: 100%;
    position: relative;
    background-repeat: no-repeat;

}
.btn-close{
    display: none;
    transition: 1s;
}
#menuicon{
    display: none;
    cursor: pointer;
    transition: 1s;
    width: 130px;
}
nav{
    display: flex;
    margin: 0;
    padding: 0;
    justify-content: space-between;
    align-items: center;

}
.nav-links{
    flex: 1;
    text-align: center;
    width: auto;
   
}
.nav-links ul{
    padding: 30px;
    width: auto;
    padding-top: 60px;
    
}
.nav-links ul li{
    list-style-type: none;
    display: inline-block;
    padding: 0 30px;
    position: relative;
    transform: translateX(200px);
}
.nav-links ul li a{
    
    text-decoration: none;
    color: white	 ;
    font-family: "Bebas Neue", sans-serif;
    font-weight: 800;
    font-style: normal;
                                                                                                                   
    font-size: 38px;
    transition: 0.1s;
    letter-spacing: 6px;
    text-shadow: 3px 3px 25px black  ;
}

.nav-links ul li a:after{
    content: "";
    position: absolute;
    background: rgb(255, 255, 255);
    height: 4px;
    width: 0;
    left: 25px;
    bottom: -7px;
    transition: 0.7s;
    border-radius: 20px;
}

.nav-links ul li a:hover::after{
    width: 80%;
    transition: 1s;
    

}
#icon{
    width: 240px;
    margin-top: 0;
    margin: 20px;
    display: flex;
    margin-right: 300px;
    filter: drop-shadow(3px 3px 15px black);
    
 }

.welcome{
    background: url("273371833_115909290995524_941380731324578473_n.jpg");
    width: 100%;
    height:auto;
    background-size: cover;
    background-repeat: no-repeat;
    color: white;
    background-attachment: fixed;
    padding-bottom: 50px;
      
    

}
.container{
    margin-top: 150px;  
}
.welcome hr{
    height: 2px;
    background-color: black;
    color: rgba(0, 0, 0, 1);
    padding: 0;
    margin: 0;
    opacity: 1;

}

.welcome h1{
    font-size: 70px;
   
    padding-bottom: 40px ;
    text-shadow: black 0 0 15px;
    font-family: "Bebas Neue", sans-serif;
    border-radius: 50px;
    

}
.welcome p {
    font-size: 35px;
    text-shadow: black 0 0 15px;
    font-family: "Roboto Condensed", sans-serif;
    margin-bottom: 110px;
    border-radius: 50px;
    
}
.blurdiv{
    backdrop-filter: blur(7px);
    border-radius: 50px;
}
.rolam{
    width: 100%;
    height: auto;
    padding-top: 60px;
    padding-bottom: 70px;
    background-color: #C69B7B ;
    color: white;


}

.rolam h1{
    margin-top: 30px;
    font-size: 110px;
    font-family: "Bebas Neue", sans-serif;

}
.rolam p{
    margin-top: 40px ;
    font-size: 20px;
}
.rolam img{
    width: 70%;
    filter: drop-shadow(5px 5px 20px black);
}
.rolam .row {
    width: 100%;
    padding-left: 80px;
}
.rolam .row img{
    margin-top: 50px;
    max-width: 350px;
    
}
.szolgaltatasok{
    padding: 50px;
    background-color: #fff3cf ;
    
}

.szolgaltatasok .row{
    display: flex;
    justify-content: center;
    align-items: center;
}
.szolgaltatasok .row .card{
    margin: 50px;
    background-color: #3A3845;
    border-radius: 40px;
    color: white ;
    height: 450px;
}
.szolgaltatasok .row .card h1{
    
    color: white ;
}
.szolgaltatasok .row .card a{
    
    margin: 20px;
    font-size: 40px;
    font-weight: 600;
}
.szolgaltatasok img{
    width: 100px;
    
}
.szolgaltatasok h1{
    font-family: "Bebas Neue", sans-serif;
    font-size: 75px;
    margin-top: 50px ;
    margin-bottom: 50px ;
    color: #3A3845;

}
.szolgaltatasok .card h1{
    font-family: "Bebas Neue", sans-serif;
    font-size: 40px;

}
.kapcsolat{
    background-color: #fff3cf ;
    padding-bottom: 200px;
    color: #3A3845;
}
.kapcsolat .row{
    width: 100%;
}
.kapcsolath1{
    font-family: "Bebas Neue", sans-serif;
    font-size: 75px;
    margin-bottom: 80px ;
    
}
.kapcsolat h1{
    padding-bottom: 20px ;
}
.kapcsolat p{
    padding-bottom: 20px;
    font-size: 20px;
    color: #3A3845;
}
.kapcsolat img{
    width: 90px;
}
.kapcsolat .row a{
    color: #3A3845;
}
footer{
    width: 100%;
    background-color: #826F66;
    height: 100px;
   
}

.szolgaltatasok a{
    text-decoration: none ; color: #fff3cf; font-weight: 700; font-size: 50px; 
}
#szolgdiv{
padding: 0 150px 0 150px;
}
#szolgdivh1{
    font-size: 100px ; margin: 50px;  font-weight:700;  margin-bottom: 100px;
}

.btn2 a{
    color: white;
    font-size: 40px;
}
.btn2{
    background-color: #3A3845;
}
.haromkep{
    display: flex;
    text-align: center;
    justify-content: center;
    padding-top: 50px;
}
 @media (max-width: 1800px){
    #icon{
        margin-right: 150px;
    }
    .szolgaltatasok .row .card-body a{
        font-weight: 600; font-size: 40px; 
    }
}
@media (max-width: 1650px){
    #icon{
        margin-right: 0px;
    }
    
}
@media (max-width: 1500px){
    .szolgaltatasok .row .card{
        
        height: 600px;
    }
    .szolgaltatasok .row .card-body a{
        font-weight: 600; font-size: 30px; 
    }
    header{
        padding: 2% 6%;
        
    }
    .welcome{
        height: auto;

    }
    #menuicon{
        display: block;
        transition: 2s;
        width: 160px;

    }

    .navlinks ul li{
        display:block;
        transition: 2s;
        margin: 50px;
        transform: translateX(200px);  
      
    }
    .nav-links{
        position: absolute;
        background: linear-gradient(#3A3845, rgb(74, 74, 74));
        height: 400px;
        width: 350px;
        top: 0;
        right: 0;
        text-align: left;
        z-index: 2;
        display: none;
        transition: 2s;
        transform: translateX(0);
        
    }
    .nav-links ul li{
       
        transform: translateX(30px);  
        padding: 0;
      
    }
    
    .btn-close{
        display: block;
        width: 70px;
        margin: 70px 70px 10px 70px;
        transition: 2s;
    }
}
@media (max-width: 960px){
    .szolgaltatasok .row .card{
        height: 500px;
    }
    #szolgdivh1{
        font-size: 70px ; margin: 0; font-weight:700;  margin-bottom: 60px;
    }
}
@media (max-width: 700px){
    #szolgdiv h1{
        font-size: 30px;
    }
    #szolgdiv{
        padding: 30px;
    }
}


@media (max-width: 480px){
    #icon{
        width: 200px;
    }
    .welcome h1{
        font-size: 45px;
        padding-top: 20px ;
        padding-bottom: 20px ;
    }
    .welcome p{
        font-size: 25px;
        padding-bottom: 20px ;
    }
    #menuicon{
        width: 120px ;
    }
    .rolam h1{
        font-size: 60px;
        margin-top: 0px;
        padding-bottom: 0px;
    }
    .rolam p{
        font-size: 20px;
        padding-top: 0;
        margin-top: 50px ;
    }
    .welcome{
        height: auto;
    }
    .szolgaltatasok h1{
        font-size: 30px;
        padding: 0;
        margin: 0;
        margin-bottom: 50px ;
    
    }
    .szolgaltatasok img{
        width: 100px;
    }
  
    .szolgaltatasok .card h1{
        font-family: "Bebas Neue", sans-serif;
        font-size: 20px;
        margin-bottom: 10px;
    }
    .szolgaltatasok .row .card a {
        font-size: 15px;
        margin: 0;
        padding: 0;
    }
    .szolgaltatasok .row .card{
        margin: 10px;
        height: 400px;
    }
    .kapcsolat .row div{
        padding: 0;
        width: 100%;
    }
    .kapcsolat{
        width: 100%;
    }
    .rolam .row {
        width: 100%;
        padding-left: 0px;
    }
    
   
}


@media (max-width: 425px) {
    #icon{
        width: 150px;
    }
    #menuicon{
        width: 100px;
    }
    .header{
        height: auto;
    }
    .szolgaltatasok .row .card{
        margin: 10px;
        height: 270px;
    }
}

